load('/model/produto/insereRegistro.js');
try{
	
	var produto = new Produto();
	novoProduto = produto.insereProduto(message);
	novoProduto;
	
}catch(err){
	if(err.code)
	  throw JSON.stringify(err);
	else
		throw err;
}